---
name: Tony Scafidi
locality: Litchfield, NH
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: sheila-walsh
picture: tonyscafidi.png
twitter: tjscaf11
gitlab: tonyscaf
departments:
- Sales
- Sales NQR
story: 'Tony has 20+ years of software development sales experience partnering with
  large enterprise organizations and helping his clients deliver business value.  Customer
  success is a priority.  In his personal life, Tony is passionate about his family
  and coaching.  He resides in New Hampshire with his wife, Laurie, and enjoys spending
  time with three active children.  Tony can be found on the softball field most nights
  and weekends, either coaching his competitive travel team or the high school team.

'
